Khác biệt giữa bản sửa đổi của “MediaWiki:Common.css”

Không có tóm lược sửa đổi
Không có tóm lược sửa đổi
Dòng 133: Dòng 133:
}
}


.cognates ruby {
.cognates ruby, .fognates ruby {
     display: inline-block;
     display: inline-block;
     vertical-align: baseline;
     vertical-align: baseline;
}
}


.cognates ruby.zh {
.cognates ruby.zh, .fognates ruby.zh {
     display: inline-flex;
     display: inline-flex;
     vertical-align: text-bottom;
     vertical-align: text-bottom;
}
}


.cognates rt {
.cognates rt, .fognates rt {
     font-size: calc(0.9 * 0.9em);
     font-size: calc(0.9 * 0.9em);
     display: inline-block;
     display: inline-block;